@charset "utf-8";

/*
 * 共通
 */
#contentzone2 {
	overflow: hidden;
	clear: both;
}
.pdp-content-section .product-basic {
	margin: 0 auto 50px;
}
.pdp-content-section .product-basic h1,
.pdp-content-section .product-basic h2,
.pdp-content-section .product-basic h3,
.pdp-content-section .product-basic h4,
.pdp-content-section .product-basic h5 {
	font-weight: normal;
}
.pdp-content-section .product-basic h2 {
	margin: 100px auto 35px;
	padding: 15px 0;
	background-color: #fffae7;
	font-size: 20px;
	text-align: center;
}
.pdp-content-section .product-basic h2:first-of-type {
	margin-top: 55px;
}
.pdp-content-section .product-basic h3 {
	font-size: 16px;
}
.pdp-content-section .product-basic ul,
.pdp-content-section .product-basic ol {
	margin-left: 0;
	padding: 0;
}
.pdp-content-section .product-basic li {
	list-style: none;
}
/* キービジュアル */
.pdp-content-section #kv {
	margin: -53px 0 90px;
	padding-top: 113px;
	text-align: center;
}
.pdp-content-section #kv img {
	margin-bottom: 15px;
}
.pdp-content-section #kv p {
	margin: 0;
	font-size: 18px;
}
/* リストセンター配置 */
.pdp-content-section .list-center {
	text-align: center;
}
.pdp-content-section .list-center ol,
.pdp-content-section .list-center ul {
	display: inline-block;
}
.pdp-content-section .list-center li {
	text-align: left;
	white-space: nowrap;
}
/* ボタン */
.pdp-content-section .btn a {
	display: block;
	position: relative;
	width: 100%;
	padding: .6rem;
	border-radius: 5px;
	background-color: #e8e8e8;
	color: #585858;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	transition: opacity .2s linear;
}
.pdp-content-section .btn a:after {
	position: absolute;
	top: 0;
	right: 8px;
	bottom: 0;
	height: 13px;
	margin: auto 0;
	color: #000;
	font-family: "icomoon";
	font-size: 13px;
	line-height: 1;
	content: "\e906";
}
.pdp-content-section .btn a:hover {
	opacity: 0.5;
}

/* 使用方法 */
.pdp-content-section .product-basic .ct-usage-common {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.pdp-content-section .product-basic .narrow > ul {
	margin-left: 92px;
	margin-right: 92px;
}
.pdp-content-section .product-basic ul.list-circle li {
	margin-bottom: 4px;
	padding-left: 1em;
	text-indent: -1em;
}
.pdp-content-section .product-basic ul.list-circle li:before {
	content: "○";
}
.pdp-content-section .product-basic ul.list-circle li.star:before {
	content: "☆";
}
.pdp-content-section .product-basic ul.list-attention {
	margin-bottom: 0;
}
.pdp-content-section .product-basic ul.list-attention li {
	margin-bottom: 4px;
	padding-left: 1em;
	font-size: 12px;
	line-height: 1.8;
	text-indent: -1em;
	font-feature-settings: "palt";
}
.pdp-content-section .product-basic ul.list-attention li:before {
	font-feature-settings: normal;
	content: "・";
}
.pdp-content-section .product-basic ul.list-attention li a {
	text-decoration: underline;
}
.pdp-content-section .product-basic span.em-ul {
	text-decoration: underline;
}

/* 折りたたみ */
.pdp-content-section .product-folding {
	margin-top: 45px;
}
.pdp-content-section .product-folding h2 {
    margin: 0 !important;
    padding: 6px 0;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
}
.pdp-content-section .product-folding p.notes {
	line-height: 1.8;
}
.pdp-content-section .product-folding p.notes > span {
	list-style: none;
	display: list-item;
	margin-bottom: 4px;
	padding-left: 1em;
	text-indent: -1em;
}
.pdp-content-section .product-folding p.notes > span:before {
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	content: "・";
}
.pdp-content-section .product-folding p.notes > span.no-cont:before {
	content: none;
}
/* ご注意 トグル表示 */
.pdp-content-section .product-basic .ct-attention-block {
	margin-top: 82px;
	border: 1px solid #323232;
	border-width: 1px 0;
}
.pdp-content-section .product-basic h3.ct-attention-toggle {
	position: relative;
	margin: 0;
	padding: 6px 0;
	color: #646464;
	font-size: 14px;
	text-align: left;
	cursor: pointer;
}
.pdp-content-section .product-basic h3.ct-attention-toggle:after {
	display: block;
	position: absolute;
	top: 9px;
	right: 9px;
	margin: auto 0;
	font-family: "icomoon";
	font-size: 12px;
	font-weight: 700;
	content: "\e904";
}
.pdp-content-section .product-basic h3.ct-attention-toggle.opened:after {
	content: "\e905";
}
.pdp-content-section .product-basic h3.ct-attention-toggle + div {
	display: none;
    padding: 5px 0 13px;
	color: #646464;
}

/* バナー */
.pdp-content-section .product-banner {
	max-width: 970px;
	margin: 0 auto 15px;
}
.pdp-content-section .product-banner a {
	display: block;
	transition: opacity .5s ease;
}
.pdp-content-section .product-banner a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 768px) {
	#contentzone2 {
		overflow: visible;
	}
	.pdp-content-section .product-basic {
		margin: 0 15px 30px;
	}
	.pdp-content-section .product-basic h2 {
		margin: 60px -15px 30px;
		font-size: 17px;
	}
	.pdp-content-section .product-basic h2:first-of-type {
		margin-top: 36px;
	}
	/* キービジュアル */
	.pdp-content-section #kv {
		margin: -5px 0 70px;
		padding-top: 60px;
	}
	.pdp-content-section #kv img {
		margin-bottom: 0;
	}
	/* リストセンター配置 */
	.pdp-content-section .list-center ul {
		display: block;
	}
	.pdp-content-section .list-center li {
		white-space: normal;
	}
	/* ボタン */
	.pdp-content-section .btn a {
		padding: .75rem;
		font-size: 16px;
		transition: none;
	}
	.pdp-content-section .btn a:after {
		right: 11px;
	}
	.pdp-content-section .btn a:hover {
		opacity: 1;
	}
	
	/* 使用方法 */
	.pdp-content-section .product-basic .ct-usage-common {
		width: auto;
	}
	.pdp-content-section .product-basic .narrow > ul {
		margin-left: 0;
		margin-right: 0;
	}
	.pdp-content-section .product-basic ul.list-circle li {
		margin-bottom: 8px;
		line-height: 1.7;
		letter-spacing: 0.2px;
	}
	.pdp-content-section .product-basic ul.list-attention li {
		font-size: 13px;
		line-height: 1.6;
		font-feature-settings: normal;
	}
	
	/* 折りたたみ */
	.pdp-content-section .product-folding {
		margin-top: 25px;
	}
	.pdp-content-section .product-folding h2 {
		padding: 8px 0;
		font-size: 15px;
	}
	.pdp-content-section .product-folding p.notes {
		line-height: 1.6;
		-webkit-font-feature-settings: normal;
		font-feature-settings: normal;
	}
	.pdp-content-section .product-folding p.notes > span {
		margin-bottom: 8px;
	}
	/* ご注意 トグル表示 */
	.pdp-content-section .product-basic .ct-attention-block {
		margin-top: 25px;
	}
	.pdp-content-section .product-basic h3.ct-attention-toggle {
		padding: 8px 0;
		font-size: 15px;
	}
	.pdp-content-section .product-basic h3.ct-attention-toggle + div {
    	padding: 0 0 7px;
	}
	
	/* バナー */
	.pdp-content-section .product-banner {
		width: auto;
		margin: 30px auto;
	}
	.pdp-content-section .product-banner a {
		opacity: 1 !important;
		transition: none;
	}
}
